/** Global **/
html,
body {
  font-size: 13px;
  color: #000000;
  line-height: 1.32857;
  background-color: #F2F2F2;
}
a {
  color: #8c122e;
}
a:hover,
a:focus {
  color: #8c122e;
}
.btn {
  font-size: 12px;
  font-weight: bold;
  border-radius: 2px;
}
.btn-primary {
  background-color: #8c122e;
  border-color: #8c122e;
  color: #ffffff;
}
.btn-primary:hover,
.btn-primary:focus {
  background-color: #740c24;
  border-color: #740c24;
  color: #ffffff;
}
.btn-na {
  background-color: transparent;
  color: #CCC !important;
  border: 1px #CCC solid;
  box-shadow: none !important;
}
.btn-na-live {
  margin-top: 15px;
}
.btn-na-live > .glyphicon-ok {
  float: left;
}
.btn-na-text {
  float: left;
  margin-left: 5px;
}
.btn-na-active {
  background-color: #8C122E;
  border-color: #8C122E;
  color: #ffffff !important;
}
.question-disabled {
  opacity: 0.75;
}
.cursor-link {
  cursor: pointer;
}

.flex-center {
  display: flex;
  justify-content: center;
}
.flex-column-center {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.flex-space-between {
  display: flex;
  justify-content: space-between;
}
.flex-align-center {
  display: flex;
  align-items: center;
}

/** Forms **/
.form-control {
  font-size: 13px;
  color: #000000;
}
.table-blank input[type="text"],
.table-survey input[type="text"] {
  padding: 2px 5px;
  height: 26px;
  box-shadow: none;
}
.table-blank textarea,
.table-survey textarea {
  box-shadow: none;
}
.table-blank select,
.table-survey select {
  padding: 3px 5px;
  height: 26px;
}
.form-control,
.form-control:focus,
.form-control:active {
  box-shadow:none;
  border-color: #CCCCCC;
}
label {
  font-weight: normal;
  margin-bottom: 0px;
  cursor: pointer;
}
.radio > label > input,
.radio-inline > label > input,
.checkbox > label > input,
.checkbox-inline > label > input {
  margin-top: 3px;
}
.checkbox-inline input,
.radio-inline input {
  margin-left: -17px !important;
}
/** Survey **/
.preview-box {
  height: 38px;
  line-height: 38px;
  background-color: #147273;
  color: #FFFFFF;
  text-align: center;
  position: relative;
  z-index:2;
}
.preview-box > span {
  font-size: 20px;
}
.preview-box > div {
  position: absolute;
  left: 10px;
  top: 0;
}
select.pageJump{
    position:absolute;
    width:auto !Important;
    height:24px !Important;
    top:7px;
    right:8px;
    padding:0px !Important;
}
@media (max-width: 600px) {
  .preview-box {
    height:65px;
    text-align: left !important;
  }
  .preview-box > span {
    display:block;
    position:absolute;
    width:100%;
    padding-left:10px;
    font-size:13px !important;
    text-align:center;
  }
  .preview-box > div{
      margin-top:30px;
  }
  .preview-box > select.pageJump{
    float:right;
    position:relative;
    max-width:45%;
    margin-top:30px;
  }
}
.preview-box > div > a {
  color: #FFFFFF !important;
}
.error-box {
    margin-bottom: 30px;
    padding: 8px 5px;
    background-color: #8c122e;
    color: #FFFFFF;
    text-align: center;
}
.container {
  margin: 0 auto;
  max-width: 960px;
  padding: 0px;
}
.survey-container {
  padding: 40px;
  padding-bottom: 50px;
}
.survey-header-results {
  padding: 40px 0 15px;
}
.no-border { border-width: 0px !important; }
header {
  height: 100px;
  background-color: #FFFFFF;
  border: 1px solid #FFFFFF;
  border-top: none;
  margin-bottom: 4px;
  border-top-left-radius: 0px !important;
  border-top-right-radius: 0px !important;
}
header > .survey-container {
  padding: 20px 40px;
}
.survey-content-full {
  position:relative;
  background-color: #FFFFFF;
  border: 1px solid #FFFFFF;
  min-height: 500px;
  border-bottom-left-radius: 0px !important;
  border-bottom-right-radius: 0px !important;
}
.survey-content-full.nse-border{
  border-bottom-left-radius: 3px !important;
  border-bottom-right-radius: 3px !important;
}
.survey-result h3 {
  font-family: "Lato", sans-serif;
  font-size: 20px;
}
.survey-footer,
.privacyModal{
  font-family: "Lato", sans-serif;
}
.table-chart-datatable {
  font-size: 12px;
}
.table-chart-datatable tfoot > tr > td {
  border-top-color: #000000;
}
.border-left {
  border-left: 1px solid #DDDDDD !important;
}
.border-bottom {
  border-bottom: 1px solid #DDDDDD !important;
}
.border-bottom-black {
  border-bottom: 1px solid #000000 !important;
}
.survey-question-container > hr {
  margin: 0;
}
.survey-question-container > h2 {
  margin-top: 0;
}
.survey-question-container {
  margin-bottom: 38px;
}
.ui-state-highlight {
  height: 100px;
  border: 1px dashed #cccccc;
  background-color: #f2f2f2;
  background-image: none;
}
.survey-footer {
  background-color: #2a2a2a;
  margin-bottom: 75px;
}
.survey-footer > .container > p {
  margin: 0 20px;
  color: #FFFFFF;
  font-size: 10px;
  padding: 8px 0;
}
.survey-footer a,
.survey-footer a:hover {
  color: #FFFFFF;
}

/** Progress **/
.progress {
  margin-bottom:3px;
  height: 16px;
}
.progress-bar-danger {
  background-color: #8C122E;
}
.progress-blank {
  height: 18px;
  background-color: #B72043;
}
.progress-blank-bar1 {
  background-color: #B72043;
}
.progress-blank-bar2 {
  background-color: #517B82;
}
.progress-blank-bar3 {
  background-color: #D8D828;
}
.progress-blank-bar4 {
  background-color: #2468CD;
}
.progress-blank-bar5 {
  background-color: #FFA800;
}
.progress-blank-bar6 {
  background-color: #A8D925;
}
.progress-blank-bar7 {
  background-color: #C5C5C5;
}
.progress-blank-bar8 {
  background-color: #D92277;
}
.progress-blank-bar9 {
  background-color: #1874D3;
}
.progress-blank-bar10 {
  background-color: #65B090;
}
.progress-blank-bar11 {
  background-color: #269494;
}
.progress-blank-bar12 {
  background-color: #5660ED;
}
.progress-blank-bar13 {
  background-color: #AEC9B1;
}
.progress-blank-bar14 {
  background-color: #002E79;
}
.progress-blank-bar15 {
  background-color: #721C1A;
}
.progress-blank-bar16 {
  background-color: #E47F34;
}
.progress-blank-bar17 {
  background-color: #235E29;
}
.progress-blank-bar18 {
  background-color: #2468CD;
}
.progress-blank-bar19 {
  background-color: #C91EB7;
}
.progress-blank-bar20 {
  background-color: #0B3B87;
}

/** Umfrage - Fragetypen **/
.surveytitle {
  font-size: 25px;
  margin-top: 0px;
}
.questiontitle {
  font-size: 18px;
  color: #8c122e;
  margin-bottom: 8px;
}

.question-picture-upload{
  padding: 5px;
}

.question-picture-upload-container {
  min-width: 100px;
  height: 305px;
}
.question-picture-container {
  min-width: 100px;
}
.question-picture-upload-textarea-div {
  width: 84%;
}

.question-picture-textarea {
  text-align: center;
  width: 92%;
}
.clearfix::after {
  content: "";
  clear: both;
  display: table;
}
.note {
  color: #777777;
  font-size: 11px;
  margin-bottom: 5px;
}
.js-tooltip,
.js-tooltip:active,
.js-tooltip:hover {
  font-size: 16px;
  line-height: 16px;
  color: #000000;
  cursor: pointer;
}
.audiojs .play-pause {
  padding: 4px 0;
}
.audiojs .progress {
  border-radius: 0px !important;
  margin: 0px !important;
}
.slider-form {
  text-align: center;
  font-weight: bold;
  border: none;
  padding: 0px !important;
  height: 18px !important;
  background-color: transparent;
  color: #000000;
}
.question-rating {
  text-align: center;
  font-size: 4.6em;
  line-height: 1em;
}
.question-rating-label {
  font-size: 13px;
  line-height: 1.42857;
  font-weight: bold;
  display: none;
}
.rating-symbol {
  cursor: pointer;
  margin: 0px 3px;
}
.rating-symbol-foreground {
  bottom: 0px !important;
}
.question-ranking {
  display:table;
  width:100%;
  padding: 8px;
  background-color: #FFFFFF;
  border: 1px solid #e3e3e3;
  color: #999999;
  margin-bottom: 3px;
  cursor: move;
}
.question-ranking-active {
  background-color: #e7e7e7;
  border: 1px solid #CCCCCC;
  color: #000000;
}
.question-ranking-move {
  width: 13px !important;
  padding-right: 5px !important;
  display:table-cell;
  vertical-align:top;
}
.question-ranking-answer,
.question-ranking-text {
  width: 65%;
  display:table-cell;
  vertical-align:top;
}
.question-ranking-text {
  padding-right: 5px;
}
.question-ranking-na {
  display:table-cell;
  vertical-align:top;
  padding-right: 5px;
}
.question-ranking-delete {
  margin: 4px 4px 0 0;
}
.question-ranking-status {
  width: 48px;
  float: right;
  display:table-cell;
  vertical-align:top;
}
.question-ranking-highlight {
  height: 40px;
  border: 1px dashed #cccccc;
  background-color: #f2f2f2;
  background-image: none;
  margin-bottom: 3px;
}
.ranking-btn {
  width: 48px;
  height: 24px;
  border-radius: 15px;
  background-color: #cccccc;
  cursor: pointer;
  z-index: 1000;
}
.ranking-btn-left,
.ranking-btn-right {
  width: 16px;
  height: 16px;
  margin-top: 4px;
  background: transparent url('../img/icons/ranking.png') no-repeat 0 0;
}
.ranking-btn-left {
  float: left;
  margin-left: 4px;
}
.ranking-btn-right {
  float: right;
  margin-right: 4px;
  background-position: 0 -16px;
}
.ranking-btn-on {
  background-color: #8c122e;
}
.ranking-btn-on > .ranking-btn-left {
  background-position: 0 -32px;
}
.ranking-btn-on > .ranking-btn-right {
  background-position: 0 0px;
}
.question-input-hidden {
  cursor: pointer;
  background-image: url('../img/icons/close.png');
  background-position: 97% 55%;
  background-repeat: no-repeat;
}
.question-input-delete {
  background-image: url('../img/icons/disabled.png');
  background-repeat: repeat;
  color: #FFFFFF;
  font-weight: bold;
  text-align: center;
  border-bottom: #CCCCCC !important;
}
.progress {
  margin: 5px 0px 5px 0px;
  border-radius: 10px;
  height: 16px;
  width: 250px;
}
.progress-bar {
  background-color: #009999;
  /* background-image: linear-gradient(to bottom, #009999, #006666); */
  /* background-repeat: repeat-x; */
}
.language {
  margin-right: 20px;
}
.alert {
  padding: 8px 15px;
  margin-bottom: 5px;
}
.alert-dismissable .close {
  right: 0px;
}
.survey-page-title {
  font-size: 16px;
  font-weight: bold;
}
/** Tables **/
.table thead > tr > th, .table tbody > tr > th, .table tfoot > tr > th, .table thead > tr > td, .table tbody > tr > td, .table tfoot > tr > td {
  vertical-align: middle;
}
.table thead > tr > th {
  border: none;
  vertical-align: bottom;
}
.table-blank {
  width: 100%;
}
.table-survey,
.table-white {
  margin-bottom: 0px;
}
.table-survey > thead > tr > th,
.table-white > thead > tr > th {
  text-align: center;
  font-weight: normal;
}
.table-blank > thead > tr > th,
.table-blank > tbody > tr > td {
  padding: 5px 8px;
  border: none;
}
.table-survey > thead > tr > th {
  padding: 5px 2px;
}
.table-blank > tbody > tr > td,
.table-survey > tbody > tr > td {
  border: none;
  padding: 5px 8px;
  min-height: 34px;
}
.table-empty > tbody > tr > td {
  border: none;
  padding: 0px 20px 0px 0px;
  height: 20px;
}
.table-empty > tbody > tr > td:last-child {
  padding-right: 0px;
}
.table-survey > thead > tr > th,
.table-survey > tbody > tr > td {
  border-top:2px solid #fff; /* MN */
  border-right: 3px solid #ffffff;
}
.table-white > thead > tr > th,
.table-white > tbody > tr > td {
  background-color: #ffffff;
  border-right: 3px solid #f5f5f5;
  border-bottom: 3px solid #f5f5f5;
}
.table-survey-no-border > thead > tr > th,
.table-survey-no-border > tbody > tr > td {
  border-right: none;
}
.table-survey > tbody > tr:nth-child(2n+1) > td {
  background-color: #e5e5e5;
}
.table-survey > tbody > tr:nth-child(2n+1) > td.table-survey-dark {
  background-color: #e5e5e5;
  background-image: url('../img/misc/pixel.png');
}
/**
.table-survey > tbody > tr:nth-child(2n+1) > td > input,
.table-survey > tbody > tr:nth-child(2n+1) > td > textarea {
  border-bottom: 1px solid #ffffff;
}
**/
.table-survey > tbody > tr:nth-child(2n+1) > td > input:-moz-placeholder,
.table-survey > tbody > tr:nth-child(2n+1) > td > textarea:-moz-placeholder {
  color: #767875;
}
.table-survey-control {
  background-color: transparent !important;
  text-align: center;
  max-width: 40px;
  width: 40px;
}
.questiontype-9-data {
  width: auto;
}
.questiontype-5 table td span {
  display: none;
}
/** Misc **/
.text-sm {
  font-size: 11px;
}
.no-padding {
  padding: 0px !important;
}
.no-padding-bottom {
  padding-bottom: 0px !important;
}
.no-margin {
  margin: 0px;
}
.form-margin-top {
  margin-top: 8px;
}
.quarter-margin-top {
  margin-top: 15px !important;
}
.xs-margin-top {
  margin-top: 3px !important;
}
.margin-top {
  margin-top: 20px;
}
.small-margin-bottom {
  margin-bottom: 5px;
}
.small-margin-right {
  margin-right: 5px !important;
}
.half-margin-right {
  margin-right: 10px !important;
}
.half-margin-bottom {
  margin-bottom: 10px !important;
}
.small-margin-left {
  margin-left: 5px !important;
}
.quarter-margin-bottom {
  margin-bottom: 15px !important;
}
.pull-center {
  margin: 0 auto;
}
.cursor-move {
  cursor: move;
}
.show-responsive {
  display: none;
}
/* EF Custom Font */
@charset "UTF-8";
@font-face {
  font-family: "ef-font-icons";
  src:url("../fonts/ef-font-icons.eot");
  src:url("../fonts/ef-font-icons.eot?#iefix") format("embedded-opentype"),
    url("../fonts/ef-font-icons.woff") format("woff"),
    url("../fonts/ef-font-icons.ttf") format("truetype"),
    url("../fonts/ef-font-icons.svg#ef-font-icons") format("svg");
  font-weight: normal;
  font-style: normal;
}
[class^="ico-"]:before,
[class*=" ico-"]:before {
  font-family: "ef-font-icons" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.ico-circle:before {
  content: "b";
}
.ico-circle-e:before {
  content: "a";
}
.ico-crown:before {
  content: "n";
}
.ico-crown-e:before {
  content: "m";
}
.ico-diamond:before {
  content: "p";
}
.ico-diamond-e:before {
  content: "o";
}
.ico-education:before {
  content: "r";
}
.ico-education-e:before {
  content: "q";
}
.ico-heart:before {
  content: "d";
}
.ico-heart-e:before {
  content: "c";
}
.ico-smiley:before {
  content: "l";
}
.ico-user-e:before {
  content: "g";
}
.ico-user:before {
  content: "h";
}
.ico-top-e:before {
  content: "s";
}
.ico-top:before {
  content: "t";
}
.ico-star-e:before {
  content: "i";
}
.ico-star:before {
  content: "j";
}
.ico-smiley-e:before {
  content: "k";
}
.ico-like:before {
  content: "e";
}
.ico-like-e:before {
  content: "f";
}
.info-text {
    font-size:16px;
    font-style: italic;
}

/* MN - Hover Effekt */
.table-question tbody tr:hover td, .table-survey td.text-center:hover {
   cursor:pointer;
   background-image:url('../img/misc/pixel6pro.png');
}
@media (max-width: 767px){
    .table-question td{
       min-width:100%;
    }
}
.text-center.no-padding:hover, table.no-margin td.text-center:hover{
   cursor:default;
   background-image:none;
}
td.table-survey-dark:hover, .table-survey > tbody > tr:nth-child(2n+1) > td.table-survey-dark:hover{
  cursor:pointer;
  background-image:url('../img/misc/pixel6pro.png') !important;
}
input[type="radio"], input[type="checkbox"]{
  cursor:pointer;
}
.isiOS input[type="radio"], .isiOS input[type="checkbox"]{
  margin: 4px;
  margin-top: 1px;
}
/* fix - Skala / NPS */
.questiontype-5 input[type="radio"], .questiontype-5 input[type="checkbox"] {
  margin: 4px 0 0;
}

/* MN - Validierung Error */
.validation-error{
    border:1px solid #ff0000 !important;
}
.validation-icon{
    display:none;
    float:left;
    position:relative;
    width:17px;
    height:17px;
    margin-top:-21.5px;
}
.validation-tooltip{
    display:none;
    position:absolute;
    padding:5px;
    background-color:#2a2a2a;
    border:1px solid #2a2a2a;
    color:#ffffff;
    font-size:11px;
    text-align:center;
    border-radius:5px;
}


table.table-validation input{
    min-width:80px;
}
.validation_auswahl{
    min-width:150px;
}
.validation_sub{
    min-width:80px;
    float:right;
}

#buttonValidateBack, #buttonValidateNext{
    display:none;
}


/* MN - ICON ist zwar 18x18 groß, es "verschwimmt" aber. Darum 17px */
img[alt="Hilfe"], img[alt="Info"]{
    width:17px;
    height:17px;
}

/* MN - Teilnehmerliste Upload */
.fileUploadSource span.file-input-name{
    display:none;
}

.datetimepicker{
    z-index:1200 !important;
}



h4.line-height-l{
    line-height:26px;
}

.text-underline {
    text-decoration: underline !Important;
}

p.logoutLink{
    cursor:pointer;
    text-decoration:underline !Important;
}
.noteSurvey{
    text-align:center;
}

.warning-box{
    position:fixed;
    width:100%;
    padding-top:10px;
    padding-bottom:10px;
    background-color:#8c122e;
    text-align:center;
    z-index:999;
}
.warning-box > span {
  font-size:19px;
  color:#ffffff;
}
.warning-box > div {
  position:absolute;
  left:8px;
  top:11px;
}
.warning-box-spacer{
  height:40px;
}
.warning-box > select.pageJump{
  margin-top:3px;
}
.texttabs{
  padding: 5px;
}
.texttabs + .active{
  color: #000;
}

@media (max-width: 920px) {
  .warning-box{
    height:90px;
    font-size:13px;
  }
  .warning-box-spacer{
    height:90px;
  }
  .warning-box > span {
    display:block;
    position:absolute;
    width:100%;
    padding-left:10px;
    font-size:13px !important;
    text-align:center;
  }
  .warning-box > div{
    margin-top:50px;
  }
  .warning-box > select.pageJump{
    float:right;
    position:relative;
    max-width:42%;
    margin-top:44px;
  }
}

.btn-white{
    background-color:#ffffff;
}
.hidden-text {
    display: none;
}
.grey{
    color:#848484 !Important;
}

/* MN - Fragetyp 11 - Dateiupload */
.mediaupload-container{
    cursor:pointer;
    width:75%;
    min-height:37px;
    padding:4px;
    padding-left:15px;
    padding-right:6px;
    border-radius:90px;
    border:1px solid #f5f5f5;
    background-color:#f5f5f5;
}
.mediaupload_hover{
    background-color:#ffffff !Important;
}
.mediaupload-container span.glyphicon-plus,
.mediaupload-container span.glyphicon-remove{
    padding:5px 14px 7px 16px;
    border-radius:90px;
    background-color:#0299a2;
    color:#ffffff;
}
.mediaupload-container span.glyphicon-remove{
    padding:5px 7px 7px 7px;
    background-color:#999999;
}
.mediaupload-container span.glyphicon-remove:hover{
    background-color:#8c122e;
}
.mediaupload-info{
    width:90%;
    margin-top:5px;
}
.mediaupload-info div{
    margin-top:-2px;
    line-height:0px;
}
.mediaupload-info span.loader{
    display:inline-block;
    min-width:0%;
    height:2px;
    background-color:#0299a2;
}
.mediaupload-status{
    display:none;
}
.mediaupload span.error{
    display:none;
    color:#8C122E;
    font-weight:bold;
}
@media (max-width: 767px){
  .mediaupload-container{
    width:100%;
    font-size:11px;
  }
  .mediaupload-container:after{
    display:block;
    content:'';
    clear:both;
  }
  .mediaupload-info{
    width:83%;
  }
}


div.privacyModal{
    position:absolute;
    width:100%;
    bottom:0px;
    padding:20px;
    text-align:center;
    z-index: 10;
}
div.privacyModal div.title{
    margin-bottom:5px;
    font-size:16px;
}

div#privacyNotice div.modal-dialog{
    width:900px;
}
@media (max-width: 920px){
  div#privacyNotice div.modal-dialog{
    width:90%;
  }
}

.question-picture-upload-container, .question-picture-display-div {
  min-width: 100px;
  border:1px solid #8c122e;
}

.question-picture-image {
  margin: auto;
  padding: 5px;
  max-height: 100%;
  max-width: 100%;
}

.question-picture-canvas {
  display: table-cell;
  vertical-align: middle;
}

.no-right-margin-1:nth-child(1n),
.no-right-margin-2:nth-child(2n),
.no-right-margin-3:nth-child(3n),
.no-right-margin-4:nth-child(4n),
.no-right-margin-5:nth-child(5n),
.no-right-margin-6:nth-child(6n)
{
  margin-right: 0 !important;
}

.question-picture-display-textarea {
  min-width: 100px;
  max-height: 20px;
  text-align: center;
  overflow: auto;
}

a.btn > .glyphicon-print,
a.btn > .glyphicon-envelope {
    font-size: 14px;
}

a.btn.blackhover:hover {
    background-color:#000000;
    border-color:#000000;
    color:#ffffff;
}


/** Powered By **/
.cpack-demo,
.cpack-free{
  padding: 2px 6px 3px;
  border:1px solid #ffffff;
  border-radius: 2px;
  background-color: #02a2a2;
}
.cpack-demo:hover,
.cpack-free:hover{
  background-color: #0299a2;
  text-decoration: none;
}
.cpack-light,
.cpack-standard,
.cpack-single{
  padding: 2px 6px 3px;
  border:1px solid #999999;
  border-radius: 2px;
}
.cpack-light:hover,
.cpack-standard:hover,
.cpack-single:hover{
  background-color: #585858;
  text-decoration: none;
}
.cpack-business{
    /* Standard Link Design */
}
.cpack-company{
    /* Standard Link Design */
}

.anonymous-text-container {
  display: -webkit-flex;
  -webkit-flex-wrap: wrap;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 100%;
  position: absolute;
  bottom: 20px;
}

.anonymous-text-wrapper {
  display: flex;
  cursor: pointer;
  align-items: flex-end;
}

.anonymous-text-icon {
  height: 16px;
  width: 16px;
  opacity: 0.6;
}

.anonymous-text {
  font-size: 10px;
  margin-left: 8px;
  opacity: 0.5;
}

.anonymous-text-wrapper:hover div,
.anonymous-text-wrapper:hover span {
  opacity: 1;
}

/* bootstap modal fix */
.modal-open {
  margin-right: 0px !important;
}

.social-share:focus,
.social-share:hover {
  text-decoration: none;
}

.social-share > img {
  height: auto;
  width: 40px;
}